/* regify CSS customization notification*/
/*
#############################################################
 The provider V4 has a new modern design which is also mobile friendly and
 easier to use than the previous version.
 Because of the many changes, the old CSS styles do no longer work and
 therefore they became automatically commented out. Please restyle your portal.
#############################################################*/


/*div.Navigation {*/
/*    background: #ffffff url('MYIMAGES/esante.png') no-repeat center left;*/
/*}*/

html{background:none repeat scroll 0 0#F2EEE5;color:#000000;}

@import url(//fonts.googleapis.com/css?family=Roboto:300,400,700);
#MainBody  h1, 
.Footer h1, 
#MainBody h2, 
.Footer h2, 
#MainBody a, 
.blue-color,  
#SiteMainNavigation a:hover p, 
#SiteMainNavigation  a.main-menu-active-link p, 
#sideMenu a.active-sidemenu-link, 
#sideMenu  a:hover, .TabElementSelected,
.headline2{
    color:#9d0d16;
 font-family: inherit;
 font-size: inherit;
 font-weight: inherit;
 font-family: 'Roboto', sans-serif;
}

div.helpboxTop,
button,
a.button,
input[type="submit"],
input[type="button"],
.upload-form-header,
#Navigation {
    background-color:#9d0d16;
    background-image:none;
}
button:hover,
a.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover
{
    background-color:#424242;
}
.TabElementSelected,
.document-uploader #regibill-html5-on div, 
.document-uploader #upload-html5-on div, 
#upload-no-html5 div, 
#upload-drop-zone,
#sideMenu a.active-sidemenu-link
{
        border-color:#9d0d16;
}
#navigation-wrapper {
    background-image: url("./MYIMAGES/menu_background_is.png");
}
/***
 * #############################################
 *  The new icons
 * #############################################
 */
#loginSoftwareDownloadContainer {
    background-image: URL('MYIMAGES/software_download.png');
}
#loginRegisterationContainer {
    background-image: URL('MYIMAGES/account_create.png');
}
#loginAddEmailContainer {
    background-image: URL('MYIMAGES/email_add.png');
}

/* 
###############################
before mobile
###############################
*/
@media 
screen and (min-width: 1025px),
screen and (min-width: 768px) and (max-width: 1024px) {

#logoWrapper #logo { 
    
    background-image:url("MYIMAGES/esantelogo.png");

    background-size: 75%;
    background-repeat:no-repeat;
    background-position: 30px 10px;

}
    
    #SiteMainNavigation a div.textContainer div span{
        border-right:solid 1px rgb(255, 255, 255);
    }
    #SiteMainNavigation a div.textContainer div span {
        border-right:solid 0px rgba(255, 255, 255, .4);
    }
/*
   #####################################
    Override if you want to replace the white icons
   #####################################

    .nav-send-message span{
        background-image: url("./IMAGES/main_menu_messages.png");    
    }
    .nav-communication span{
        background-image: url("./IMAGES/main_menu_communicate.png");
    }
    .nav-invite span{
        background-image: url("./IMAGES/main_menu_invite.png");
    }
    .nav-logout span{
        background-image: url("./IMAGES/main_menu_logout.png");
    }
    .nav-account span{
        background-image: url("./IMAGES/main_menu_account.png");
    } 
*/
    a.main-menu-active-link .nav-send-message span, 
    a:hover .nav-send-message span{
        background-image:    URL('MYIMAGES/main_menu_messages_over.png');
    }
    a.main-menu-active-link .nav-communication span,
    a:hover .nav-communication span{
        background-image: URL('MYIMAGES/main_menu_communicate_over.png');
    }
    a.main-menu-active-link .nav-invite span, 
    a:hover .nav-invite span{
        background-image: URL('MYIMAGES/main_menu_invite_over.png');
    }
    a.main-menu-active-link .nav-logout span,
    a:hover .nav-logout span{
        background-image: URL('MYIMAGES/main_menu_logout_over.png');
    }
    a.main-menu-active-link .nav-account span,
    a:hover .nav-account span{
        background-image: URL('MYIMAGES/main_menu_account_over.png');
    } 
    /* Side menu */
    #sideMenu {
        border-right:solid 1px #D6D6D6;
    }
    
    #sideMenu a.submenu-icon {
        background-image: url("MYIMAGES/toggle_small_expand.png");
    }
    #sideMenu a.collapse-icon {
        background-image: url("MYIMAGES/toggle_small.png");
    }    
}

/* 
###############################
 mobile
###############################
*/
@media 
screen and (max-width: 767px) {

    .nav-logo {
       /* 
        // Override the small logo
        
        background-image: url("./IMAGES/menu_icon_logo_small.png");*/
    }

    
    /*
   #####################################
    Override if you want to replace the white icons
   #####################################
    .nav-send-message span{
        background-image: url("./IMAGES/main_menu_messages.png");    
    }
    .nav-communication span{
        background-image: url("./IMAGES/main_menu_communicate.png");
    }
    .nav-invite span{
        background-image: url("./IMAGES/main_menu_invite.png");
    }
    .nav-logout span{
        background-image: url("./IMAGES/main_menu_logout.png");
    }
    .nav-account span{
        background-image: url("./IMAGES/main_menu_account.png");
    } 
    */
    a.main-menu-active-link .nav-send-message span, 
    a:hover .nav-send-message span{
        background-image:   URL('MYIMAGES/main_menu_messages_over.png');
    }
    a.main-menu-active-link .nav-communication span,
    a:hover .nav-communication span{
        background-image: URL('MYIMAGES/main_menu_communicate_over.png');
    }
    a.main-menu-active-link .nav-invite span, 
    a:hover .nav-invite span{
        background-image: URL('MYIMAGES/main_menu_invite_over.png');
    }
    a.main-menu-active-link .nav-logout span,
    a:hover .nav-logout span{
        background-image:URL('MYIMAGES/main_menu_logout_over.png');
    }
    a.main-menu-active-link .nav-account span,
    a:hover .nav-account span{
        background-image: URL('MYIMAGES/main_menu_account_over.png');
    } 
    /* Side menu*/
    #sideMenu {
        background-color:black;
    }
    #sideMenu #menuElements div{
        border-bottom: solid 1px gray;      
        background-color:#212121;  
    }
    body #sideMenu a {
        color:#EBEBEB;
    }
}

/* 
###############################
after mobile
###############################
*/
.arrow_open, .arrow_close {
    background-image:    URL('MYIMAGES/toggle_small.png');
}
.arrow_close {
    background-image: URL('MYIMAGES/toggle_small_expand.png');
}
div.BubbleHelp {
    background-image:    URL('MYIMAGES/ico_Help_small.png');
}
input.passive-button,
.passive-button
{
    color:#9d0d16 !important;

}
input.passive-button:hover, 
.passive-button:hover{
    background-color:#424242 !important;
    color:#424242 !important;
}
.passive-button,
input.passive-button
{
        border-color:#9d0d16 !important;
}
/*

// Only modify if you want to the icons inside the messages to
// be replaced.

.infoBox, 
.InfoBox, 
.WarningBox, 
.GreenBox {
    background-image: URL('MYIMAGES/help.png');
}
.WarningBox,
.GreenBox,
div.ErrorBox{
    background-image: URL('MYIMAGES/warning.png');
}
*/